Mantis View_filters_page.PHP Cross-Site Scripting Vulnerability

Solution:
Debian GNU/Linux has released advisory DSA 944-1 along with fixes to address various issues in Mambo. Please see the referenced advisory for more information.

The vendor has released updates addressing this issue.


Mantis Mantis 0.10

Mantis Mantis 0.10.1

Mantis Mantis 0.10.2

Mantis Mantis 0.11

Mantis Mantis 0.12

Mantis Mantis 0.13

Mantis Mantis 0.13.1

Mantis Mantis 0.14

Mantis Mantis 0.14.1

Mantis Mantis 0.14.2

Mantis Mantis 0.14.3

Mantis Mantis 0.14.4

Mantis Mantis 0.14.5

Mantis Mantis 0.14.6

Mantis Mantis 0.14.8

Mantis Mantis 0.15.1

Mantis Mantis 0.15.10

Mantis Mantis 0.15.11

Mantis Mantis 0.15.11

Mantis Mantis 0.15.12

Mantis Mantis 0.15.12

Mantis Mantis 0.15.2

Mantis Mantis 0.15.3

Mantis Mantis 0.15.3

Mantis Mantis 0.15.4

Mantis Mantis 0.15.4

Mantis Mantis 0.15.5

Mantis Mantis 0.15.6

Mantis Mantis 0.15.6

Mantis Mantis 0.15.7

Mantis Mantis 0.15.7

Mantis Mantis 0.15.8

Mantis Mantis 0.15.8

Mantis Mantis 0.15.9

Mantis Mantis 0.15.9

Mantis Mantis 0.16

Mantis Mantis 0.16 .0

Mantis Mantis 0.16.1

Mantis Mantis 0.17 .0

Mantis Mantis 0.17

Mantis Mantis 0.17.1

Mantis Mantis 0.17.1

Mantis Mantis 0.17.2

Mantis Mantis 0.17.2

Mantis Mantis 0.17.3

Mantis Mantis 0.17.3

Mantis Mantis 0.17.4

Mantis Mantis 0.17.4 a

Mantis Mantis 0.17.4 a

Mantis Mantis 0.17.4

Mantis Mantis 0.17.5

Mantis Mantis 0.18 0a2

Mantis Mantis 0.18 0a4

Mantis Mantis 0.18 a1

Mantis Mantis 0.18 0rc1

Mantis Mantis 0.18 0a3

Mantis Mantis 0.18

Mantis Mantis 0.18.2

Mantis Mantis 0.18.3

Mantis Mantis 0.19 .0a2

Mantis Mantis 0.19 .0a1

Mantis Mantis 0.19 .0

Mantis Mantis 0.19 .0a

Mantis Mantis 0.19.1

Mantis Mantis 0.19.2

Mantis Mantis 0.19.3

Mantis Mantis 0.9

Mantis Mantis 0.9.1

Mantis Mantis 1.0 .0rc2

Mantis Mantis 1.0 .0RC3

Mantis Mantis 1.0 .0a1

Mantis Mantis 1.0 .0a2

Mantis Mantis 1.0 .0rc1

Mantis Mantis 1.0 .0a3


 

Privacy Statement
Copyright 2010, SecurityFocus